Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1337247 - search for projects within group doesn't work
Summary: search for projects within group doesn't work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-copr
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Kadlčík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-18 15:28 UTC by Igor Gnatenko
Modified: 2017-01-05 17:19 UTC (History)
4 users (show)

Fixed In Version: python-copr-1.73-1.fc24 python-copr-1.73-1.fc25 python-copr-1.74-1.fc23 python-copr-1.75-1.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 17:19:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Igor Gnatenko 2016-05-18 15:28:56 UTC
>>> client = copr.create_client2_from_file_config()
>>> [x for x in client.projects.get_list(owner="@rpm-software-management")]
[]

python-copr-1.68-1.fc24.noarch

We have at least 2 repos in that group.

Comment 1 Jakub Kadlčík 2016-07-10 22:22:06 UTC
Modified in 62515c2

Comment 2 Jan Kurik 2016-07-26 04:25:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 3 Fedora Update System 2016-08-17 14:35:04 UTC
python-copr-1.73-1.el7 copr-cli-1.55-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-69e998691e

Comment 4 Fedora Update System 2016-08-17 14:35:29 UTC
python-copr-1.73-1.fc24 copr-cli-1.55-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c23562e213

Comment 5 Fedora Update System 2016-08-17 14:35:37 UTC
python-copr-1.73-1.fc23 copr-cli-1.55-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0cc135b29c

Comment 6 Fedora Update System 2016-08-17 14:35:52 UTC
python-copr-1.73-1.el6 copr-cli-1.55-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-01782b9121

Comment 7 Fedora Update System 2016-08-18 01:50:48 UTC
copr-cli-1.55-1.fc23, python-copr-1.73-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0cc135b29c

Comment 8 Fedora Update System 2016-08-18 01:51:26 UTC
copr-cli-1.55-1.fc24, python-copr-1.73-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c23562e213

Comment 9 Fedora Update System 2016-08-18 04:18:33 UTC
copr-cli-1.55-1.el7, python-copr-1.73-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-69e998691e

Comment 10 Fedora Update System 2016-08-18 04:18:53 UTC
copr-cli-1.55-1.el6, python-copr-1.73-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-01782b9121

Comment 11 clime 2016-08-18 19:15:15 UTC
New Copr version was released.

Comment 12 Fedora Update System 2016-08-21 23:21:37 UTC
copr-cli-1.55-1.fc24, python-copr-1.73-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-08-22 06:43:53 UTC
python-copr-1.73-1.fc25 copr-cli-1.55-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3589d64e4c

Comment 14 Fedora Update System 2016-08-22 23:52:44 UTC
copr-cli-1.55-1.fc25, python-copr-1.73-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3589d64e4c

Comment 15 Fedora Update System 2016-09-05 17:55:29 UTC
copr-cli-1.55-1.fc25, python-copr-1.73-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-09-23 06:53:47 UTC
copr-cli-1.57-1.fc23, python-copr-1.74-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a111e5063e

Comment 17 Fedora Update System 2016-09-23 10:48:33 UTC
copr-cli-1.57-1.el6, python-copr-1.74-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ac91d6a1fa

Comment 18 Fedora Update System 2016-09-28 16:20:01 UTC
copr-cli-1.57-1.el7, python-copr-1.74-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0e6ea050dd

Comment 19 Fedora Update System 2016-10-03 20:19:33 UTC
copr-cli-1.57-1.fc23, python-copr-1.74-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-12-02 09:22:43 UTC
python-copr-1.75-1.el6 copr-cli-1.58-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6ae237efcc

Comment 21 Fedora Update System 2016-12-03 11:18:27 UTC
copr-cli-1.58-1.el6, python-copr-1.75-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6ae237efcc

Comment 22 Fedora Update System 2017-01-05 17:19:10 UTC
copr-cli-1.58-1.el6, python-copr-1.75-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.